*{padding:0;margin:0}
html{min-height:101%}
body{font-family:verdana,arial,tahoma;font-size:12px;color:#333;font:12px/1.5 '\5FAE\8F6F\96C5\9ED1',Arial,'\9ED1\4F53','\5B8B\4F53'}
div{margin:0 auto}
ul,ol,li {list-style:none}
a{text-decoration:none;word-wrap:break-word;color:#21A668}
a:hover{text-decoration:underline}
.ku-advantage-wrap a:hover{text-decoration:none;}
img{border:0}
.right {float:right}
#goTopBtn {POSITION: fixed; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 30px; BOTTOM: 35px; HEIGHT: 33px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT: 0px; _position: absolute; _right: auto}
/* 框架 */
#b{width:1200px;padding:0 12px;background-color:#FFF;position:relative}
#l{width:950px;float:right;padding-right:10px;position:relative;padding-bottom: 100px;min-height: 1500px;}
#l1{width:160px;height:400px;float:left;margin-right:10px;}
#m{width:670px;float:left;border-right:1px solid #DDD;padding-right:10px;position:relative;min-height: 1500px;}
#r{width:180px;float:left;}
#header{height:80px;}
/* 顶部导航 */
.topbg{width:100%;height:33px;background:url(../images/a.png) repeat -20px 0}
.topnav{width:1200px;height:33px;line-height:33px;padding:0 12px}
.topnav .l{float:left;color:#999}
.topnav .r{float:right;color:#DDD}
.topnav .r a{color:#666;cursor:pointer}
.topnav .r a:hover{color:#21a668}
/* logo */
#header .logo img{margin-top:10px;float:left}
#header .weibo{margin-top: 34px;float: right;width: 600px;margin-right: 0;}
/* 全站导航 */
#daohang{width: 1200px;height: 34px;background-color: #21a668;margin-bottom: 2px;position: relative;z-index: 99;padding-top: 7px;border-radius: 3px;}
.home{margin-left:16px}
.tab{position:relative;display:block;float:left;cursor:pointer}
.tab .tablink{position:relative;padding:1px 10px;line-height:30px;display:block;height:30px;color:#fff;font-size:14px;z-index:99;float:left;font-weight: bold;}
.tab .tablink a{line-height:30px;color:#FFF;text-decoration:none}
.tab:hover{background-color:#FFF}
.tab:hover .tablink{color:#21a668;border:1px solid #21a668;padding:0 11px;text-decoration:none}
.tab:hover .tablink a{color:#21a668}
.dropdown:hover .arwlink{border-bottom:1px solid #FFF;border-left:1px solid #21a668;height:31px}
.dropdown ul{display:none}
.dropdown:hover ul{position:absolute;display:block;margin-left:-1px;top:32px;left:1px;z-index:9}
.subnav{width:320px}
.subnav a{padding:4px 0 4px 4px;line-height:16px;width:100px;display:block;white-space:nowrap;color:#333;float:left}
.subnav :hover{text-decoration:underline;color:#080}
.dropdown .subnav{background-color:#FFF;border:1px solid #21a668;padding:8px}
/* 广告 */
#topad{width:1200px;height:60px;padding:6px 0 8px}
.top728x90{width:468px;height:60px;background-color:#EEE;float:left}
.top200x90{width:250px;height:60px;background-color:#EEE;float:left}
.top210x90{width:438px;height:60px;background-color:#EEE;float:right}
.gg300x250{width:300px;height:250px;margin:10px 0;clear:both}
.ny728x90{width:744px;height:90px;margin:25px 0;float:left;position:relative}
.lb728x90_2{width:744px;height:90px;margin:0 0 30px 0;position:relative;clear:both}
.lb468x15{width:468px;height:15px;margin:10px 0}
.lb336x280{width:350px;height:280px;margin:40px auto 80px auto;position:relative}
.adlabel{width:8px;height:69px;right:0;bottom:0;position:absolute}
.lb160x160{width:160px;height:160px;position:relative;margin:16px 0 22px 0}
.f160x160{width:160px;height:160px;overflow:hidden}
/* 当前位置 */
.place{width:100%;height:24px;line-height:24px;border-bottom:1px solid #EEE;color:#666;margin-bottom:10px;padding-bottom:5px}
.place a{color:#666;text-decoration:none}
.place a:hover{color:#21a668;text-decoration:underline}
/* 标语 */
.slogan{height:80px;margin:20px 0 9px;overflow:hidden}
.slogan span{background:url(../images/s.png);width:120px;height:80px;float:left}
.text{height:50px;line-height:24px;color:#666;border:1px solid #EEE;padding:14px 20px 14px 139px;*padding-left:19px}
.slogan a{color:#21a668;text-decoration:underline}
.slogan a:hover{text-decoration:none}
.slogan .vector{background-position:-120px 0}
.slogan .png{background-position:0 -80px}
.slogan .psd{background-position:-120px -80px}
.slogan .js{background-position:0 -160px}
.slogan .tx{background-position:-120px -160px}
.slogan .bg{background-position:0 -240px}
.slogan .gif{background-position:-120px -240px}
.slogan .qq{background-position:0 -320px}
.slogan .xixi{background-position:-120px -320px}
/* 右侧导航 */
.nav-sub{width:300px;display:table;margin-bottom:8px}
.nav-sub dt{height:30px;line-height:30px;margin-bottom:2px;background-color:#84BB44}
.nav-sub dt span{font-size:14px;font-weight:bold;color:#FFF;margin-left:15px;float:left}
.nav-sub dt div{width:16px;height:30px;background:url(../images/a.png) no-repeat -85px -60px;margin-left:10px;float:left}
.nav-sub dt a{float:right;color:#FFF;margin-right:10px;filter:alpha(opacity=60)}
.nav-sub dt a:hover{filter:alpha(opacity=100)}
.nav-sub dd{width:75px;height:30px;line-height:30px;float:left;text-align:center;border-bottom:1px solid #EEE}
.nav-sub dd a{color:#666;border-bottom:1px solid #EEE;line-height:30px;display:block}
.nav-sub dd a.on{color:#21a668}
.nav-sub dd a:hover{color:#21a668}
.nav-sub .jx{background-color:#56B9E0}
.nav-sub .tx{background-color:#84BB44}
.l1 dd{width:290px;padding-left:10px;text-align:left}
.l3 dd{width:90px;padding-left:10px;text-align:left}
/* 左侧导航 */
.nav-left{width:158px;border:1px solid #EEE}
.nav-left dl{padding-bottom:22px;display:table}
.nav-left dt{color:#666;font-size:14px;font-weight:bold;padding:10px 0 8px 20px;position:relative}
.nav-left dt a{color:#CCC;font-size:12px;font-weight:normal;position:absolute;right:8px}
.nav-left dd{width:140px;height:32px;float:left;margin-left:10px}
.nav-left dd:hover{color:#21a668;background-color:#F6F6F6}
.nav-left dd a{color:#999;border-bottom:1px solid #F0F0F0;line-height:32px;display:block;padding-left:10px}
.nav-left dd a:hover{color:#21a668;text-decoration:none}
.tougao{width:160px;height:50px;display:block;margin-top:8px;background:url(../images/a.png) no-repeat 0 -217px;filter:alpha(opacity=40)gray()}
.tougao:hover{filter:alpha(opacity=100)}
/* 列表 */
.list-pic {float:left;margin-bottom:16px}
.list-pic dd{width:242px;height:212px;margin:12px 38px 0 0;float:left;display:inline}
.list-pic dd a{color:#666;border-bottom:4px solid #fff;line-height:30px;display:block}
.list-pic dd a:hover{color:#21a668;border-bottom:4px solid #21a668;text-decoration:none}
.list-pic dd img{width:240px;height:160px;border:1px solid #EEE}
.list-pic dd i{width:13px;height:13px;background:url(../images/a.png) no-repeat -177px -40px;float:right;margin-top:-26px}
.list-pic .lb728x90_1{width:744px;height:90px;margin:24px 0 36px}
.list-tx {float:left}
.list-tx dl{margin:10px 0}
.list-tx dd{width:670px;height:36px;float:left;display:inline}
.list-tx dd a{color:#666;line-height:36px;display:block;padding:0 12px;font-size:14px;border-left:3px solid #fff}
.list-tx dd a:hover{color:#21a668;text-decoration:none;background-color:#F6F6F6;border-left:3px solid #21a668}
.list-tx dd span{float:right;margin:-25px 16px 0 0;color:#CCC;font-size:12px}
.list-tx .line{padding-bottom:10px;margin-bottom:10px;border-bottom:1px dashed #DDD}
.list-pngjs {float:left}
.list-pngjs dd{width:282px;height:180px;margin:20px 0 0 36px;float:left;display:inline}
.list-pngjs dd a{color:#666;border-bottom:4px solid #fff;line-height:30px;display:block}
.list-pngjs dd a:hover{color:#21a668;border-bottom:4px solid #21a668;text-decoration:none}
.list-pngjs dd span{float:right;margin-top:-25px;color:#BBB;font-size:12px}
.list-pngjs dd img{width:280px;height:140px;border:1px solid #EEE}
.list-qq{float:left}
.list-qq dd{width:242px;height:212px;margin:12px 38px 0 0;float:left;display:inline}
.list-qq dd a{color:#666;border-bottom:4px solid #fff;line-height:30px;display:block}
.list-qq dd a:hover{color:#21a668;border-bottom:4px solid #21a668;text-decoration:none}
.list-qq dd img{margin-top:expression(80-this.height/2);max-height:160px}
.list-qq dd i{width:13px;height:13px;background:url(../images/a.png) no-repeat -177px -40px;float:right;margin-top:-26px}
.list-qq dd p{width:238px;height:158px;border:1px solid #EEE;text-align:center;vertical-align:middle;display:table-cell;cursor:pointer}
.list-qq .lb728x90_1{width:744px;height:90px;margin:24px 0 36px}
/* 分页 */
.dede_pages{height:30px;line-height:30px;margin:32px 0;clear:both}
.dede_pages ul{float:none;display:table;width: 100%;text-align: center;}
.dede_pages ul li{float:left;margin-right:4px}
.dede_pages ul li a{float:left;padding:0 10px;color:#607C27;font-size:14px;font-weight:bold;border:1px solid #21a668}
.dede_pages ul li a:hover{color:#FFF;padding:0 10px;text-decoration:none;border:1px solid #21a668;background-color:#21a668}
.dede_pages ul li.nohref{color:#999;padding:0 10px;border:1px solid #DDD}
.dede_pages ul li.thisclass{color:#FFF;padding:0 10px;border:1px solid #21a668;background-color:#21a668;font-weight:bold}
/* 热荐 */
.h{width:300px;height:366px}
.h dt{height:30px;line-height:30px;color:#333;font-size:14px;font-weight:bold;border-bottom:1px solid #EEE;padding-left:10px}
.h dd{width:300px;height:66px;line-height:17px;float:left;border-bottom:1px solid #EEE}
.h dd:hover{background-color:#F6F6F6}
.h dd a{color:#666;display:block;padding:8px 10px}
.h dd a:hover{color:#21a668;text-decoration:none}
.h dd p{width:50px;height:50px;float:left;margin-right:10px;overflow:hidden}
.h dd .l{color:#999;display:block}
.h dd .t{color:#CCC;font-size:10px}
/* 云标签 */
.tags{width:320px;height:auto;float:right}
.tags dt{height:30px;line-height:30px;color:#333;font-size:14px;font-weight:bold;border-bottom:1px solid #EEE;padding-left:10px}
.tags dd{width:300px;height:auto;line-height:30px;float:left;border-bottom:1px solid #EEE;padding-left:10px}
.tags span{height:20px;line-height:20px;color:#333;font-size:14px;font-weight:bold;padding-left:18px}
/* 热荐-文字 */
.h-t{width:300px;height:316px}
.h-t dt{height:30px;line-height:30px;color:#333;font-size:14px;font-weight:bold;border-bottom:1px solid #EEE;padding-left:10px}
.h-t dd{width:300px;height:56px;line-height:17px;float:left;border-bottom:1px solid #EEE;position:relative}
.h-t dd:hover{background-color:#F6F6F6}
.h-t dd a{height:40px;display:block;padding:8px 10px;color:#666}
.h-t dd a:hover{color:#21a668;text-decoration:none}
.h-t dd .l{color:#CCC;position:absolute;top:28px;left:10px}
.h-t dd .t{color:#DDD;position:absolute;top:30px;left:72px;font-size:10px}
/* 文章 */
.content-a{width:900px;line-height:30px;font-size:14px;float:left;border:5px solid #F0F0F0; padding: 10px 0;overflow:hidden;padding-left: 30px;}
.content-b{width:900px;line-height:30px;font-size:14px;float:left;padding:10px 0;overflow:hidden;padding-left: 30px;}
.title{/*width:810px;height:72px;*/}
.title .biaoti{font:25px "微软雅黑";color:#333;margin-bottom:6px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.title .zuozhe{color:#AAA}
.title span{float:right;margin-top:-40px}
.title a{color:#21a668;padding:4px}
.jieshao{margin:12px 0 10px 8px}
.xiazai{border-top:1px dashed #E2E2E2;margin-top:16px;padding:18px 0 0 8px}
.xiazai span{font-size:12px;color:#999;padding-top:4px;display:block}
.fenxiang{border-top:1px dashed #E2E2E2;margin-top:12px;padding:8px 0 0 8px}
.tag{font-size:14px}
.tag a{color:#21a668;margin-right:10px}
.bdshare{margin-left:-4px}
.content-news p{text-indent:2em;margin-left:6px}
.content-news img{margin:12px 0 10px -30px}
.content-show img{margin:0 8px 16px 8px;max-width:100%}
.content-png{text-align:center}
.content-png img{margin:20px 50px 40px 10px}
.content-qq img{margin:14px}
.content-js{height:330px;border-bottom:1px dashed #E2E2E2}
.content-js1{height:65px;border-bottom:1px dashed #E2E2E2}
.content-js .l{width:320px;float:left;padding-top:0px;text-align:center}
.content-js .ll{width:795px;float:left;padding-top:20px;text-align:center}
.content-js .l img{width:300px;height:250px}
/*.content-js .l span{height:10px;line-height:36px;font-size:12px;color:#999;margin-bottom:10px;display:block}*/
.content-js .r{float:left;display:block;margin-left: 20px;margin-right: 30px;}
.content-tx{width:780px;height:330px}
.content-tx .tishi{font-size:12px;color:#999}
.run{width:777px;height:275px;font-size:12px;margin-bottom:10px;resize:none}
.content-bg li,
.content-gif li{width:192px;height:192px;border:1px solid #EEE;float:left;margin:14px 14px 0 0;position:relative;overflow:hidden;cursor:pointer}
.content-gif span{width:192px;height:192px;text-align:center;vertical-align:middle;display:table-cell}
.content-gif span img{margin-top:expression(100-this.height/2)}
.save{width:100%;height:30px;line-height:30px;top:192px;left:0;position:absolute;background:#000;
font-size:12px;text-align:center;opacity:.8;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"}
.save a {color:#fff;display:block;cursor:pointer}
/* 按钮 */
.bt-blue  {font-size:16px;line-height:60px;background-color:#4899E0;font-weight:bold;color:#FFF;padding:10px 28px 10px;margin-right:12px}
.bt-blue:hover{background-color:#368DD9;text-decoration:none}
.bt-green {font-size:16px;line-height:60px;background-color:#fd5001;font-weight:bold;color:#FFF;padding:10px 28px 10px;margin-right:12px}
.bt-green:hover{background-color:#ff0000;text-decoration:none}
/* 更多精彩 */
.more{height:78px;clear:both}
.more .l{width:185px;height:46px;background:url(../images/a.png) no-repeat 0 -172px;float:left}
.more .r{width:640px;height:1px;background-color:#EEE;float:right;margin:26px 4px 0 0}
.more-js {height:158px;clear:both}
.more-js dd{width:180px;margin-left:5px;float:left}
.more-js dd a{color:#666;border-bottom:4px solid #fff;line-height:30px;display:block}
.more-js dd a:hover{color:#21a668;border-bottom:4px solid #21a668;text-decoration:none}
.more-js dd img{width:180px;height:160px;border:1px solid #EEE}
.more-js dd i{width:13px;height:13px;background:url(../images/a.png) no-repeat -177px -40px;float:right;margin-top:-26px}
.more-tx {height:250px}
.more-tx .l{width:320px;float:left;margin-left:40px}
.more-tx .r{width:460px;float:right}
.more-tx .r dd{width:320px;height:20px;background:url(../images/a.png) no-repeat -178px -67px;float:left;padding-left:20px;overflow:hidden;margin:10px 9px 0}
.more-tx .r dd a{color:#333;display:block}
.more-tx .r dd a:hover{color:#21a668;text-decoration:underline}
/* 尾部 */
#footer {margin: 0 auto;width: 1200px;}
.links {float: left;width: 1200px;margin-bottom: 5px;border: 1px #e5e5e5 solid;font-size: 12px;padding-top: 10px;padding-right: 0px;padding-left: 0px;padding-bottom: 10px;}
.links a{color:#636261}
.links a:hover{color:#21a668}
.index .links {border-top: 0;}
.links p {margin: 0;padding: 2px 0;line-height: 24px;}
.links strong {color: #555;}
.links strong span {font-size: 12px;font-weight: normal;}
.index .product_list,  .category .product_list {margin-bottom: 0;border: 1px #e5e5e5 solid;border-bottom: 0;}
/* footer */
#footer {overflow: hidden;margin: 0 auto;padding-top: 0px;}
#footer .copyright {text-align: center;}
#footer .copyright .info {padding: 35px 0 50px 260px;text-align: left;color: #888;line-height: 20px;background: url(/images/logo_gray.png) 0 22px no-repeat;}
#footer .copyright .info a {color: #888;
}
.copy_info {padding-bottom: 10px;margin-bottom: 5px;border-bottom: 2px #21a668 solid;}
/* 其他 */
.hot{width:22px;height:12px;background:url(../images/a.png) no-repeat -111px -40px;position:absolute;right:22px;top:-9px;z-index:999}
.new{width:22px;height:12px;background:url(../images/a.png) no-repeat -85px -40px;position:absolute;right:22px;top:-9px;z-index:999}
.half{width:98%;height:12px;margin:6px 0 38px;border-bottom:4px dashed #EEE;float:left;position:relative}
.pinglun{margin:20px 2px 100px 0}
.widget{width:300px;margin:10px 0 120px;clear:both}
.tqq{width:66px;height:66px;background:url(../images/a.png) no-repeat 0 -268px;margin-top:12px}
.tqq:hover{background-position:-73px -268px}
.egg{width:97%;height:30px;margin:40px 0 90px;color:#999}
.egg a{color:#21a668;text-decoration:underline}
.go{width:47px;height:106px;background-color:#FFF;position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||200)-(parseInt(this.currentStyle.marginBottom,10)||0)));right:12px;_right:-47px;bottom:25%;border-radius:5px;box-shadow:0 0 2px #6E6E6E}
.go a{background:url(../images/a.png) no-repeat;display:block;width:37px;margin:5px;border:0;overflow:hidden;float:left}
.go .top{background-position:0 -33px;height:22px}
.go .feedback{background-position:0 -54px;height:32px}
.go .bottom{background-position:0 -88px;height:22px}
.go .top:hover{background-position:-38px -33px}
.go .feedback:hover{background-position:-38px -54px}
.go .bottom:hover{background-position:-38px -88px}
.lanren{width:1148px;height:72px;line-height:22px;border-bottom:1px solid #EEE;margin:10px 0;padding:6px}
.lanren a{color:#666;background-color:#F6F6F6;text-decoration:none;margin:0 10px 10px 0;white-space:nowrap;float:left;padding:2px 8px}
.lanren a:hover{color:#FFF;background-color:#21a668}
/* about */
.ab-l{width:300px;height:500px;margin:20px 0 120px;float:left;border-left:1px solid #EEE}
.ab-l dt{height:60px;color:#333;font-size:26px;margin:20px 0 10px 32px;font-family:Georgia,Times}
.ab-l dt span{color:#999;font-size:12px;padding-top:2px;display:block}
.ab-l dd{width:270px;height:36px;line-height:36px;margin-left:20px;float:left}
.ab-l dd a{display:block;color:#333;padding-left:16px}
.ab-l dd a:hover{text-decoration:none;color:#21a668}
.ab-l dd span{padding-left:16px}
.ab-l .cur{background:url(../images/about-bg.gif) no-repeat}
.ab-r{width:830px;margin:20px 0 120px;float:right}
.ab-r .t{font-size:24px;margin:24px 0 43px 2px;font-family:Georgia,Times;color:#21a668}
.ab-r .t a{color:#21a668}
.ab-r .c{line-height:22px;font-size:12px;color:#666;font-family:Georgia,Times}
.ab-r p{margin:0 4px 9px 5px}
.ab-r a{text-decoration:underline;color:#666}
.ab-r .m10{margin-bottom:10px}
.ab-r .m20{margin-bottom:20px}
.ab-r .link{height:100px}
.ab-r .link a{line-height:24px;font-size:12px;text-decoration:underline;color:#666;margin:0 6px;white-space:nowrap;float:left}
.ab-r .link a:hover,.link a:visited{color:#21a668}
/* 首页 ---------------------*/
/* 容器 */
.w1160{margin:8px auto;clear:both}
.in-box{border:1px solid #DDD;border-top:4px solid #21a668}
/* 高度 */
.h90{height:90px}
/*.h415{height:415px}
.h408{height:408px}*/
.h277{height:277px}
.h270{height:270px}
.hauto{height:auto}
.allweb {width:860px;float:left}
.allweb dt{height:40px;position:relative}
.allweb dt a{float:right;margin:12px;color:#666}
.allweb dd{width:241px;height:190px;margin:12px 10px 10px 27px;float:left;display:inline}
.allweb dd a{color:#666;border-bottom:4px solid #fff;line-height:30px;display:block}
.allweb dd a:hover{color:#21a668;border-bottom:4px solid #21a668;text-decoration:none}
.allweb dd img{width:240px;height:160px;border:1px solid #EEE;display:block}
.allweb dd i{width:13px;height:13px}
/* 3列图文 */
.all {width:860px;float:left}
.all dt{height:40px;position:relative}
.all dt a{float:right;margin:12px;color:#111;margin-top: 5px;text-decoration: none;}
.all dd{width:241px;height:190px;margin:12px 10px 10px 27px;float:left;display:inline}
.all dd a{color:#000;border-bottom:4px solid #fff;line-height:30px;display:block}
.all dd a:hover{color:#21a668;border-bottom:4px solid #21a668;text-decoration:none}
.all dd img{width:240px;height:160px;border:1px solid #EEE;display:block}
.all dd i{width:13px;height:13px;background:url(../images/a.png) no-repeat -177px -40px;float:right;margin-top:-26px}
/* 12条3列 */
.t12 {width:860px;clear:both}
.t12 p{width:224px;height:24px;line-height:24px;background:url(../images/a.png) no-repeat -182px -94px;float:left;padding-left:16px;overflow:hidden;margin:8px 10px 1px 27px;display:inline}
.t12 p a{color:#000;display:block}
.t12 p a:hover{color:#21a668;text-decoration:underline}
/* 11条 */
.t11 {width:320px;height:408px;float:right}
.t11 dt{height:40px}
.t11 dt a{float:right;margin:12px;color:#111;text-decoration: none;margin-top: 5px;}
.t11 dd{width:260px;height:20px;line-height:20px;background:url(../images/a.png) no-repeat -178px -66px;float:left;padding-left:20px;overflow:hidden;margin:10px 9px 1px;display:inline}
.t11 dd a{color:#333;display:block}
.t11 dd a:hover{color:#21a668;text-decoration:underline}
/* 首屏 */
.in-main{width:1200px;height:390px;margin-bottom:8px}
.in-main .l{width:426px;float:left;margin-right:8px}
/* 焦点图 */
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/i.png) no-repeat 0 -560px;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-31px -560px;right:0}
.rslides_tabs{margin:12px auto;clear:both;text-align:center}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:rgba(0,0,0, .2);background:#DDD;display:inline-block;_display:block;*display:block;width:9px;height:9px}
.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#21a668}
.focus{width:426px;height:340px;border:1px solid #EEE;position:relative;margin-top:6px;float:left}
.f426x240{width:426px;height:340px;overflow:hidden}
.f426x240 img{width:426px;height:340px}
.in-tad{width:408px;height:69px;float:left;margin-top:45px;border:1px solid #EEE;padding:9px 0 10px 16px}
.in-tad dd{width:194px;height:22px;line-height:22px;float:left;margin:0 10px 2px 0;display:inline}
.in-tad dd a{color:#999;display:block}
.in-tad dd a:hover{color:#21a668}
.focus_texiao{width:334px;height:240px;border:1px solid #EEE;position:relative;margin-top:6px;float:left}
.f334x240{width:334px;height:240px;overflow:hidden}
.f334x240 img{width:334px;height:240px}
.js-tad{width:314px;height:62px;float:left;margin-top:45px;border:1px solid #EEE;padding:10px}
.js-tad dd{width:150px;height:22px;float:left;margin-left:5px}
.js-tad dd a{color:#999;display:block}
.js-tad dd a:hover{color:#21a668}
.in-main .m{width:418px;height:390px;float:left}
.in-main .m dt{height:40px;margin-left:6px;background:url(../images/i.png) no-repeat 0 0;margin-bottom:4px}
.in-main .m dt span{float:right;margin:14px 2px;color:#999}
.in-main .m dd{width:402px;height:32px;float:left;margin-left:8px;border-bottom:1px dashed #F0F0F0;display:inline}
.in-main .m dd a{color:#000;line-height:32px;display:block;padding:0 22px;background:url(../images/a.png) no-repeat -178px -60px;width: 320px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.in-main .m dd a:hover{color:#21a668}
.in-main .m dd span{margin-right:10px;padding-left:18px;float:right;margin-top:-26px;color:#CCC}
.in-main .r{width:320px;height:383px;float:right}
.in-main .r dt{height:40px;background:url(../images/i.png) no-repeat 0 -40px}
.in-main .r dt a{float:right;margin:12px;color:#000}
.in-main .r dd{width:282px;height:168px;margin:10px 8px 2px;float:left;display:inline;}
.in-main .r dd p{width:280px;height:120px;border:1px solid #EEE;overflow:hidden}
.mylink a{color:#000;}
.in-main .r dd a:hover{color:#21a668}
/*.in-main .r dd img{width:52px;height:52px}*/
.in-main .r dd span{float:right;margin-top:-22px;color:#ccc;font-size:12px}
/* 栏目 */
.in-vector{background:url(../images/i.png) no-repeat 0 -80px}
.in-vector1{background:url(../images/ii.png) no-repeat 0 -80px}
.in-bbs {width:320px;/*height:408px;*/float:right}
.in-bbs dt{height:40px;/*background:url(../images/i.png) no-repeat 0 -120px*/}
.in-bbs dt a{float:right;margin:12px;color:#111;text-decoration: none;margin-top: 5px;}
.in-bbs img{width:16px;height:11px;margin:12px}
.in-bbs dd a{color:#000;width:260px;height:20px;line-height:20px;background:url(../images/a.png) no-repeat -178px -66px;float:left;padding-left:20px;overflow:hidden;margin:10px 9px 1px}
.in-bbs dd a:hover{color:#21a668;text-decoration:underline}
.in-bbs1 {width:320px;height:408px;float:right}
.in-bbs1 dt{height:40px;/*background:url(../images/ii.png) no-repeat 0 -120px*/}
.in-bbs1 dt a{float:right;margin:12px;color:#111;text-decoration: none;margin-top: 5px;}
.in-bbs1 img{width:16px;height:11px;margin:12px}
.in-bbs1 dd a{color:#000;width:260px;height:20px;line-height:20px;background:url(../images/a.png) no-repeat -178px -66px;float:left;padding-left:20px;overflow:hidden;margin:10px 9px 1px}
.in-bbs1 dd a:hover{color:#21a668;text-decoration:underline}
.stow{width: 300px;height: 300px;}
.stow li a{color:#000;width:260px;height:20px;line-height:20px;background:url(../images/a.png) no-repeat -178px -66px;float:left;padding-left:20px;overflow:hidden;margin:10px 9px 1px}
.stow li a:hover{color:#000;width:260px;height:20px;line-height:20px;background:url(../images/a.png) no-repeat -178px -66px;float:left;padding-left:20px;overflow:hidden;margin:10px 9px 1px}
.stow span{width: 300px;height: 25px;font-weight: bold;color: #333;font-size: 14px;padding-left: 12px;}
.in-newslist {width:320px;height:280px;float:right;border-bottom:1px solid #EEE}
.in-newslist dt{height:30px;line-height:30px;color:#333;font-size:14px;font-weight:bold;border-bottom:1px solid #EEE;padding-left:10px}
.in-newslist dt a{float:right;margin:12px;color:#000}
.in-newslist dd a{color:#000;width:260px;height:20px;line-height:20px;background:url(../images/a.png) no-repeat -178px -66px;float:left;padding-left:20px;overflow:hidden;margin:10px 9px 1px}
.in-newslist dd a:hover{color:#21a668;text-decoration:underline}
.in-psd{background:url(../images/i.png) no-repeat 0 -160px}
.in-news{background:url(../images/i.png) no-repeat 0 -200px}
.in-bg{background:url(../images/i.png) no-repeat 0 -240px}
.in-flash {width:320px;height:408px;float:right}
.in-flash dt{height:40px;background:url(../images/i.png) no-repeat 0 -280px;margin-bottom:10px}
.in-flash dt a{float:right;margin:12px;color:#000}
.in-flash dd{width:282px;height:180px;margin:0 8px;float:left;display:inline}
.in-flash dd a{color:#000;line-height:30px;display:block}
.in-flash dd a:hover{color:#21a668}
.in-flash dd img{width:280px;height:140px;border:1px solid #EEE}
.in-flash dd span{float:right;margin-top:-22px;color:#ccc;font-size:10px}
.in-png {width:320px;height:408px;float:right}
.in-png dt{height:40px;/*background:url(../images/i.png) no-repeat 0 -360px;*/margin-bottom:10px}
.in-png dt a{float:right;margin:12px;color:#111;text-decoration: none;margin-top: 5px;}
.in-png dd{width:282px;height:180px;margin:0 8px;float:left;display:inline}
.in-png dd a{color:#000;line-height:30px;display:block}
.in-png dd a:hover{color:#21a668}
.in-png dd img{width:280px;height:140px;border:1px solid #EEE}
.in-png dd span{float:right;margin-top:-22px;color:#ccc;font-size:10px}
.in-show{background:url(../images/i.png) no-repeat 0 -320px}
.in-soft{background:url(../images/i.png) no-repeat 0 -360px}
.in-qq {width:320px;height:408px;float:right}
.in-qq dt{height:40px;/*background:url(../images/i.png) no-repeat 0 -400px;*/margin-bottom:10px}
.in-qq dt a{float:right;margin:12px;color:#111;text-decoration: none; margin-top: 5px;}
.in-qq dd{width:282px;height:180px;margin:0 8px;float:left;display:inline}
.in-qq dd a{color:#000;line-height:30px;display:block}
.in-qq dd a:hover{color:#21a668}
.in-qq dd img{width:280px;height:140px;border:1px solid #EEE}
.in-qq dd span{float:right;margin-top:-22px;color:#ccc;font-size:10px}
.in-gif{background:url(../images/i.png) no-repeat 0 -280px}
.in-tools{width:320px;height:270px;float:right}
.in-tools dt{height:40px;background:url(../images/i.png) no-repeat 0 -480px;margin-bottom:4px}
.in-tools dt a{float:right;margin:12px;color:#000}
.in-tools dd{width:278px;mheight:40px;margin:0 10px;border-bottom:1px dashed #eee}
.in-tools dd:hover{background-color:#F6F6F6}
.in-tools dd p{width:32px;height:32px;float:left;margin:2px 10px 0 0;background:url(../images/i.png) no-repeat}
.in-tools dd .t1{background-position:-62px -560px}
.in-tools dd .t2{background-position:-94px -560px}
.in-tools dd .t3{background-position:-126px -560px}
.in-tools dd .t4{background-position:-158px -560px}
.in-tools dd span{color:#999;display:block}
.in-tools dd a{color:#333;line-height:18px;display:block;padding:8px 10px}
.in-tools dd a:hover{color:#21a668;text-decoration:none}
/* 其他 */
.in852x90{width:852px;height:90px;float:left;background:#EEE url(../images/i.png) no-repeat 100% 100%}
.in300x90{width:300px;height:90px;background-color:#EEE;float:right}
.in300x250 {width:300px;height:276px;border-bottom:1px solid #ddd;float:right}
.ggzz{width:84px;height:11px;background:url(../images/i.png) no-repeat -106px -597px;float:right;margin-top:8px}
.huanxin{width:36px;height:16px;background:url(../images/i.png) no-repeat -66px -594px;position:absolute;left:182px;top:10px;display:block}
/* JS首页 ---------------------*/
.js-main{width:1200px}
.js-main .l{width:336px;float:left;padding:0 10px 18px 0}
.js-main .m{width:490px;float:left}
.js-main .m dt{height:40px;margin-left:6px;background:url(../images/js.png) no-repeat 0 -401px;margin-bottom:4px}
.js-main .m dt span{float:right;margin:14px 2px;color:#999}
.js-main .m dd{width:490px;height:32px;margin-left:8px;border-bottom:1px dashed #F0F0F0;float:left}
.js-main .m dd a{color:#000;line-height:32px;display:block;padding:0 22px;background:url(../images/a.png) no-repeat -178px -60px}
.js-main .m dd a:hover{color:#21a668}
.js-main .m dd span{margin-right:10px;padding-left:18px;float:right;margin-top:-26px;color:#BBB}
.js-main .r{width:300px;float:right;color:#999;line-height:22px}
.js-search{margin:16px 0 12px}
.js-search .a{width:206px;height:26px;line-height:26px;padding-left:6px;border:3px solid #ffc128;color:#999;vertical-align:middle}
.js-search .b{width:82px;height:32px;line-height:32px;background-color:#ffc128;border:none;font-size:14px;font-weight:bold;color:#FFF;cursor:pointer;vertical-align:middle;padding-bottom:5px!important}
/* 6个JS图片 */
.js-6p {width:860px;height:408px;float:left}
.js-6p dt{height:40px;position:relative;/*background:url(../images/js.png) no-repeat 0 -440px*/}
.js-6p dt a{float:right;margin:12px;color:#111;text-decoration: none;margin-top: 5px;}
.js-6p dd{width:241px;height:160px;margin:12px 10px 6px 27px;float:left;display:inline}
.js-6p dd a{color:#000;border-bottom:4px solid #fff;line-height:30px;display:block}
.js-6p dd a:hover{color:#21a668;border-bottom:4px solid #21a668;text-decoration:none}
.js-6p dd img{width:240px;height:120px;display:block;border:1px solid #EEE}
.js-6p dd img:hover{width:240px;height:120px;display:block}
.js-6p dd span{float:right;margin-top:-24px;color:#ccc;font-size:12px}
/* 特效8块 */
.js-tx {width:418px;height:196px;border:1px solid #DDD;border-top:4px solid #21a668;float:left;margin:0 8px 9px 0;position:relative}
.js-tx dt{height:40px;background:url(../images/js.png) no-repeat}
.js-tx dt a{float:right;margin:12px;color:#000}
.js-tx dd{width:260px;height:18px;background:url(../images/a.png) no-repeat -178px -67px;line-height:18px;float:right;padding-left:20px;overflow:hidden;margin:9px 9px 1px}
.js-tx dd a{color:#333;display:block}
.js-tx dd a:hover{color:#21a668;text-decoration:underline}
.js-tx p{width:100px;height:100px;background:url(../images/js.png);position:absolute;left:20px;top:50px;cursor:pointer}
.tx-0{background:url(../images/js.png) no-repeat 0 -480px}
.tx-1 dt{background-position:0 -520px}
.tx-1 p{background-position:0 0}
.tx-2 dt{background-position:0 -560px}
.tx-2 p{background-position:-100px 0}
.tx-3 dt{background-position:0 -600px}
.tx-3 p{background-position:0 -100px}
.tx-4 dt{background-position:0 -640px}
.tx-4 p{background-position:-100px -100px}
.tx-5 dt{background-position:0 -680px}
.tx-5 p{background-position:0 -200px}
.tx-6 dt{background-position:0 -720px}
.tx-6 p{background-position:-100px -200px}
.tx-7 dt{background-position:0 -760px}
.tx-7 p{background-position:0 -300px}
.tx-8 dt{background-position:0 -800px}
.tx-8 p{background-position:-100px -300px}
.tx-9{background:url(../images/js.png) no-repeat 0 -840px}
.tx-10{background:url(../images/js.png) no-repeat 0 -880px}
/* 投稿 */
.js-tougao{width:256px;height:366px;padding:21px;float:right}
.js-tougao p{line-height:22px;padding-top:15px}
.js-tougao .tg{width:160px;height:50px;display:block;background:url(../images/a.png) no-repeat 0 -217px;margin:5px auto}
/* 工具推荐 */
.js-tools{height:182px}
.js-tools dt{height:40px;background:url(../images/i.png) no-repeat 0 -480px}
.js-tools dt a{float:right;margin:12px;color:#000}
.js-tools dd{width:250px;margin:7px 0 0 32px;border-bottom:1px dashed #eee;float:left;display:inline}
.js-tools dd:hover{background-color:#F6F6F6}
.js-tools dd img{width:32px;height:32px;float:left;margin:2px 10px 0 0}
.js-tools dd span{color:#999;display:block}
.js-tools dd a{color:#333;line-height:18px;display:block;padding:8px 10px}
.js-tools dd a:hover{color:#21a668;text-decoration:none}
/* 登录样式*/
.login{width: 180px;height: 15px;font-weight: bold;padding: 7px 5px 3px;border: 1px solid #0F9C68;font-family: verdana,simsun,sans-serif;border-radius: 5px;}
.submit {height: 19px;border: none;color: #FFF;line-height: 20px;letter-spacing: 1px;cursor: pointer;background-color: #21a668;padding-top: 2;padding-right: 5px;padding-bottom: 0;padding-left: 5px;}
/*------ //搜索框 ---------*/
.search{width:600px;}
.search #searchtop{width:600px; position:absolute; z-index: 1000;}
.search #searchtop .select-replacer{width: 100px;background: url(../images/arrow_select.png) 0 0 no-repeat;float: left;position: relative;}
.search #j-select-cat{cursor:pointer;}
.search #j-select-cat .select-value{width:90px; padding:1px 0 0 10px;}
.search #searchtop .select-value{width:90px; height:31px; display:block; padding:1px 0 0 10px; line-height:31px; text-align:left; overflow:hidden;}
.search #searchtop #j-select-cat .select-options{width:100px; position:absolute;}
.search #searchtop .select-options{width:100px; background:#fff; text-align:center; position:absolute; left:0; z-index:1;}
.search #searchtop .select-options ul{width:98px; border:solid 1px #D0D0D0; border-top:none;}
.search #searchtop #j-select-cat .select-options ul{height:330px; overflow:auto;}
.search #searchtop .select-options li{height:25px; line-height:25px; overflow:hidden; text-align:left; text-indent:8px; cursor:pointer;}
.search #searchtop .select-options li:hover,.search #searchtop .select-options li.hover{color:#fff; background:#21a668;}
.search #searchtop .search-input{width:401px; height:26px; line-height:26px; border:solid 1px #d0d0d0; border-left:none; padding:2px 0 2px 10px; color:#ccc; background:url(../images/repeat_x.png) 0 -159px repeat-x; float:left;}
.search #searchtop .search-input input#searchinput{width:401px; height:26px; line-height:26px; _height:24px; _line-height:24px; color:#000; font-size:14px; border:none; background:none;}
.search #searchtop button.btn-s{width:66px; height:32px; overflow:hidden; line-height:32px; display:block; float:left; border:none; background:url(../images/index_sprites.png) 0 0 no-repeat; cursor:pointer; text-align:center; font-size:14px; font-weight:bold; color:#FFF;}
.links li{float:left;padding:10px;}
/*-----------已登录样式-------------*/
.userinfo .userface {width: 60px;height: 64px;overflow: hidden;padding-left: 16px;padding-top: 2px;float: left;}
.userinfo .mylink {width: 144px;float: left;overflow: hidden;}
.userinfo .mylink ul li {width: 72px;float: left;line-height: 21px;text-indent: 12px;}
.userinfo .uclink {height: 31px;line-height: 31px;clear: both;overflow: hidden;text-align: center;color: #DDD;}
.userinfo .uclink a {color: #21a668;margin: 0px 2px;font-weight: bold;}
.userinfo .welcome {width: 220px;height: 24px;margin: 12px auto;background: #F9F9F9;border-top: 1px solid #EEE;border-bottom: 1px solid #EEE;line-height: 23px;text-indent: 10px;color: #000;}
.userinfo .welcome strong {color: #F60;font-weight: bold;}
.vip {position: absolute;width: 35px;height: 25px;top: -2px;right: 860px;background: url(/images/hot_03.gif) no-repeat;z-index: 1;display: block;}
.new {position: absolute;width: 35px;height: 25px;top: -2px;right: 608px;background: url(/images/new_new.png) no-repeat;z-index: 1;display: block;}
#pages {margin-bottom: 50px;}
#pages a{display:inline-block;height:25px;line-height:25px;background:#fff;border:1px solid #e3e3e3;text-align:center;color:#333;padding:0 11px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;}
#pages a.a2{height:25px;line-height:25px;padding:0 12px;font-size:12px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;}
#pages a:hover{background:#70CA10;color:#fff;text-decoration:none}
#pages a.thisclass{background:#21A668;color:#fff;text-align:center;padding:0 0px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px}

.thisclass{display:inline-block;height:25px; width:30px;line-height:25px;background:#21A668;color:#fff;text-align:center;padding:0 0px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px}
.thisclass1{display:inline-block;height:25px;width:10px;line-height:25px;background:#21A668;color:#fff;text-align:center;padding:0 11px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px}
#pages .disabled{display:inline-block;height:25px;line-height:25px;background:#F1F1F1;border:1px solid #E3E3E3;color:#000;text-align:center;padding:0 11px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px}
#pages .disabled1{display:inline-block;height:25px;line-height:25px;color:#000;text-align:center;padding:0 11px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px}
#pages .disabled2{display:inline-block;height:25px;line-height:25px;color:#000;text-align:center;padding:0 11px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px}
.dede_pages {margin-bottom: 50px;padding-top: 20px;}
.dede_pages a{display:inline-block;height:50px;line-height:50px;min-width: 40px;margin-right: 14px;background:#fff;border:1px solid #e3e3e3;text-align:center;color:#333;padding:0 11px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;}
.dede_pages a.a2{height:50px;line-height:50px;padding:0 12px;font-size:12px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;}
.dede_pages a:hover{background:#70CA10;color:#fff;text-decoration:none}
.thisclass{display:inline-block;height:25px; width:30px;line-height:25px;background:#70CA10;color:#fff;text-align:center;padding:0 0px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px}
.thisclass1{display:inline-block;height:50px;min-width: 40px;line-height: 50px;margin-right: 14px;background:#70CA10;color:#fff;text-align:center;padding:0 11px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px}
.dede_pages .disabled{display:inline-block;height:50px;line-height:50px;min-width: 40px;margin-right: 14px;background:#F1F1F1;border:1px solid #E3E3E3;color:#000;text-align:center;padding:0 11px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px}
.dede_pages .disabled1{display:inline-block;height:50px;line-height:50px;min-width: 40px;margin-right: 14px;color:#000;text-align:center;padding:0 11px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px}
.dede_pages .disabled2{display:inline-block;height:50px;line-height:50px;min-width: 40px;margin-right: 14px;color:#000;text-align:center;padding:0 11px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px}
.post_item_body h3{font-size: 14px;margin: 0 0 5px 0;margin-top: 10px;}
.titlelnk{color:#333333;font-size: 16px;font-weight: bold; }
.post_item_summary{line-height: 1.8em;margin-bottom: 5px; color: #333;overflow: hidden;padding-right: 5px;font-size: 13px;padding-top: 5px;}
.post_item_foot{color: #555;padding-top: 5px; margin-left: 10px; }
.article_view{background: transparent url(/images/icon_arrow.gif) no-repeat scroll 0 0;padding-left: 18px;padding-right: 5px;margin-left: 1px;}
.lightblue{color: #E84514;font-weight: bold;}
.tagzi {line-height: 25px;margin-top: 8px;margin-left: 10px;font-weight: bold;}
.num-top {width: 12px;height: 11px;color: #fff;text-align: center; display: inline;float: left; font-size: 10px;line-height: 10px;background: #F23D7C; border: 1px solid #DD2464;}
.num-normal {width: 12px;height: 11px;color: #fff;text-align: center;display: inline;float: left;font-size: 10px;line-height: 10px;background: #C0C1C3; border: 1px solid #ACAEB2;}
.icon-rise, .icon-fall, .icon-fair {float: right; padding-right: 10px;}
.icon-rise {background-position: 100% -1px;}
.icon-fall {background-position: 100% -19px;}
.icon-fair { background-position: 100% -37px;}
.icon-search {float: right;display: inline;position: relative;top: 2px;background-position: -180px -2px; width: 12px;height: 12px;overflow: hidden;text-indent: -99px;}
.tt-title {float: left;}
.tt-search { float: right;margin-right: 10px; padding-right: 10px;border-right: 1px solid #fff;}
.tt-value {display: inline; float: right; width: 70px;}
.list-tt .tt-value { width: 60px;}
.list li { overflow: hidden;position: relative; height: 15px; line-height: 14px; overflow: hidden; padding: 8px 0 9px; *padding: 7px 0; border-bottom: 1px dotted #DBDBDB; margin: 0 14px;}
.list-title {float: left; display: inline;margin-right: 3px;}
.list .num-top, .list .num-normal {margin-right: 20px;}
.list .icon-up, .list .icon-down {width: 70px; text-align: right;}
.box-cont .hd { height: 24px;line-height: 24px;padding: 5px 10px 2px;background-position: 0 -142px;}
.box-cont .hd .title { float: left; position: relative; }
.box-cont .hd .title .icon { position: absolute; left: 0; top: 2px;}
.box-cont .hd .more { float: right;}
.box-cont .title {padding-left: 20px;font-size: 14px;font-weight: 700;}
.box-cont .title, .box-cont .title a { color: #F2246C;}
.box-cont .title-blue, .box-cont .title-blue a {color: #0965D4;}
.box-cont .title-brown, .box-cont .title-brown a {color: #E69A17;}
#box-cont {width: 100%;clear: both;}
.tab-hd {background-repeat: repeat-x;overflow: hidden;width: 100%;}
.tab-hd ul {width: 3000px;}
.tab-hd li {float: left; cursor: pointer;color: 454545;}
.tab-hd li.current {color: #fff;font-weight: 700;margin-top: 0;}
.tab-bd {overflow: hidden;}
.tab-skin-hot {background-position: 0 -199px;height: 32px;}
.tab-skin-hot li { width: 300px;height: 32px; position: relative;line-height: 30px;text-align: left; font-size: 12px;font-size: 14px; font-weight: 700;margin-left: 15px;}
.tab-skin-hot li.current { border: 1px solid #AD0806;height: 30px;line-height: 30px;background-position: 0 -71px;}
.box-hot{width:320px;background-color: #F5F5F5;}
.tab-box ul li a{width:200px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-align: left;}
.titlespan{float:left; height:40px;}
.titlespan h1{ }
.am-btn-success{
    padding: 10px;
    color: #fff; 
    position: relative;
    vertical-align: middle;
    line-height: 39px;
    cursor: pointer;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    background: #fd5001;
    color: #fff;
}
.am-btn-success a:hover{text-decoration: none;}